# loop_dfs_ui

> Creatiion of beautiful and expertly crafted components

[![NPM](https://img.shields.io/npm/v/loop_dfs_ui.svg)](https://www.npmjs.com/package/loop_dfs_ui) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save loop_dfs_ui
```

## Usage

```tsx
import React, { Component } from 'react'

import MyComponent from 'loop_dfs_ui'
import 'loop_dfs_ui/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [Quantumke](https://github.com/Quantumke)
